{
    "dc_identifier": "nl.gm0546.2k.2023.2246",
    "dc_title": "Aanvraag omgevingsvergunning, kappen boom t.h.v. nr. 99, Zijlsingel Leiden, [LDN01K04984]Straatnaam Leiden K 4984",
    "dc_type": "2k",
    "dc_description": "kappen boom t.h.v. nr. 99",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-69403",
    "dc_publisher": "gm0546",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-30",
    "foi_publishedDate": "2023-02-23",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Leiden",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Leiden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0546.2k.2023.2246.doc.1",
            "dc_title": "Aanvraag omgevingsvergunning, kappen boom t.h.v. nr. 99, Zijlsingel Leiden, [LDN01K04984]Straatnaam Leiden K 4984",
            "foi_fileName": "gmb-2023-69403.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-69403.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.2246.doc.2",
            "dc_title": "LEIDEN_202302_GFO_ZAKEN_797947_7590609_16763717...",
            "foi_fileName": "exb-2023-7783.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-7783/1/bijlage/exb-2023-7783.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.2246.doc.3",
            "dc_title": "LEIDEN_202302_GFO_ZAKEN_797947_7590609_16763718...",
            "foi_fileName": "exb-2023-7784.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-7784/1/bijlage/exb-2023-7784.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.2246.doc.4",
            "dc_title": "LEIDEN_202302_GFO_ZAKEN_797947_7590609_16763719...",
            "foi_fileName": "exb-2023-7785.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-7785/1/bijlage/exb-2023-7785.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.2246.doc.5",
            "dc_title": "LEIDEN_202302_GFO_ZAKEN_797947_7590609_16763719...",
            "foi_fileName": "exb-2023-7786.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-7786/1/bijlage/exb-2023-7786.pdf"
        }
    ]
}